@media only screen and (min-width:1027px) and (max-width:1234px) {
    .displayMenuItem {
        display: none !important;
    }
}

@media screen and (max-width:1026.99px) {

    .appointment-button,
    .footer .mb-2 {
        font-size: 0.9rem;
    }

    .header .display-4 {
        font-size: 2rem;
    }

    .appointment-button .fa-arrow-right {
        display: none;
    }

    .SiteLoader {
        position: fixed;
        overflow: visible;
        top: 30%;
        left: 40%;
        width: 300px;
    }

    .ArticleImage {
        height: 196px;
        width: auto !important;
    }

    .SiteLogo {
        width: 40px !important;
        position: absolute;
        top: 5px;
        left: 40px;
        visibility: hidden;
    }

    .SiteLogoLanguage {
        width: 30px !important;
        position: absolute;
        top: 5px;
        left: 100px;
    }

    .displayMenuItem {
        display: none;
    }
}

@media screen and (max-width: 991.99px) {
    .feature img {
        border-radius: 15px 15px 0px 0px;
    }

    .SiteLoader {
        position: fixed;
        overflow: visible;
        top: 30%;
        left: 20%;
        width: 200px;
    }

    .ArticleImage {
        height: 160px;
        width: auto !important;
    }

    .SiteLogo {
        width: 40px !important;
        position: absolute;
        top: 5px;
        left: 50px;
        visibility: visible;
    }


    .SiteLogoLanguage {
        position: absolute;
        left: 2px;
        width: 36px !important;
    }

    /*  .SiteLogoLanguage {
        width: 30px !important;
        position: absolute;
        top: 5px;
        left: 60px;
    }*/

    .displayMenuItem {
        display: block;
    }
}

@media screen and (max-width: 393.99px) {
    .logo {
        margin-right: auto;
    }

    .feature .col-6 {
        width: 100%;
    }

    .SiteLoader {
        position: fixed;
        overflow: visible;
        top: 30%;
        left: 20%;
        width: 200px;
    }

    .ArticleImage {
        height: 160px;
        width: auto !important;
    }

    .SiteLogo {
        width: 40px !important;
        position: absolute;
        top: 5px;
        left: 50px;
        visibility: visible;
    }


    .SiteLogoLanguage {
        position: absolute;
        left: 2px;
        width: 36px !important;
    }
    /*    .SiteLogoLanguage {
        width: 30px !important;
        position: absolute;
        top: 5px;
        left: 60px;
    }*/

    .displayMenuItem {
        display: block;
    }
}

@media screen and (max-width: 377.99px) {
    .logo {
        width: 100%;
    }

        .logo img {
            width: 100%;
        }

    .navbar-toggler.me-4 {
        margin: 4px 10px 4px auto !important;
    }

    .mb-0 {
        font-size: 1rem;
    }

    .SiteLogo {
        width: 44px !important;
        position: absolute;
        top: 5px;
        left: 50px;
        visibility: visible;
    }

    .SiteLogoLanguage {
        position: absolute;
        left: 2px;
        width: 36px !important;
    }

    /*    .SiteLogoLanguage {
        width: 40px !important;
        position: absolute;
        top: 5px;
        left: 60px;
    }*/

    .SiteLoader {
        position: fixed;
        overflow: visible;
        top: 30%;
        left: 20%;
        width: 200px;
    }

    .ArticleImage {
        height: 160px;
        width: auto !important;
    }

    .ImageInsurance {
        width: 140px !important;
    }

    .display-WebsiteTitle {
        display: flex;
        flex-direction: column;
        font-weight: 900;
        font-size: 1.4rem;
        line-height: 2;
    }

    .display-WebsiteTitleDetail {
        display: flex;
        flex-direction: column;
        font-weight: 800;
        font-size: 1rem;
        line-height: 2;
    }

    .fontsize16remMobile {
        font-size: 1.2rem !important;
    }

    .displayMenuItem {
        display: block;
    }
}

@media screen and (min-width:1026.99px) {
    .SiteLogo {
        width: 80px !important;
        visibility: visible;
    }

    .SiteLoader {
        position: fixed;
        overflow: visible;
        top: 30%;
        left: 40%;
        width: 300px;
    }

    .ArticleImage {
        height: 228px;
        width: auto !important;
    }

    .display-WebsiteTitle {
        display: flex;
        flex-direction: column;
        font-weight: 900;
        font-size: 1.7rem;
        line-height: 2;
    }

    .display-WebsiteTitleDetail {
        display: flex;
        flex-direction: column;
        font-weight: 800;
        font-size: 1.3rem;
        line-height: 2;
    }

    .fontsize16remMobile {
        font-size: 1.6rem !important;
    }

    .displayMenuItem {
        display: block;
    }

    .sliderImageSize {
        height: 500px !important;
        width: 500px !important;
        border-radius: 4px;
    }
}

.carousel-captionTop {
    position: absolute;
    left: 15%;
    top: 0;
    right: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center
}

.carousel-captionMiddle {
    position: absolute;
    left: 15%;
    top: 40%;
    right: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center
}

.carousel-captionBottom {
    position: absolute;
    left: 15%;
    bottom: 1.25rem;
    right: 15%;
    color: #fff;
    text-align: center
}

.bg-pale {
    background-color: #00b4bd !important;
}

.btn-pale {
    color: #fff;
    background-color: #00b4bd;
    border-color: #00b4bd;
}

.text-pale {
    color: #00b4bd !important;
}

.text-primaryDark {
    color: #033f88 !important;
}

.border-pale {
    border-color: #00b4bd !important;
}

::-webkit-scrollbar {
    width: 7px;
    box-shadow: inset 0 0 3px grey;
    border-radius: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
    box-shadow: inset 0 0 3px grey;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: #00b4bd;
    box-shadow: inset 0 0 3px grey;
    border-radius: 10px;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #00b4bd;
    }

.scrollmenu {
    overflow-x: scroll;
    overflow-y: hidden;
    word-break: keep-all;
    white-space: nowrap;
    background-color: #fafafa;
    scrollbar-width: thin;
    scrollbar-color: #00b4bd;
    scrollbar-shadow-color: grey;
}

/*div.scrollmenu {
    background-color: #f1f1f1;
    overflow-x: scroll;
    overflow-y: hidden;
    word-break: keep-all;
    white-space: nowrap;
    scrollbar-width: thin;
    scrollbar-shadow-color: grey;
    scrollbar-color: #00b4bd;
}

       div.scrollmenu a {
        display: inline-block;
        color: white;
        text-align: center;
        padding: 14px;
        text-decoration: none;
    }

        div.scrollmenu a:hover {
            background-color: #777;
        }*/

/*
    div.scrollmenu div {
        display: inline-block;
        color: white;
        text-align: center;
        padding: 14px;
        text-decoration: none;
    }

        div.scrollmenu div:hover {
            background-color: #777;
        }*/

.rowWrapNot {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    /*flex-wrap: wrap;*/
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-left: calc(var(--bs-gutter-x)/ -2);
    margin-right: calc(var(--bs-gutter-x)/ -2);
}

/*.serviceitembtn {
    width: 100px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    background: #FFFFFF;
    border-radius: 40px;
    white-space: nowrap;
    overflow: hidden;
    transition: .5s;
}

    .serviceitembtn:hover {
        width: 155px;
    }*/

.borderRadius4 {
    border-radius: 4px;
}

.margin-top-25 {
    margin-top: -25%;
}

.mapImageSize {
    max-width: 130px !important;
    height: 40px;
    object-fit: contain;
}
/*
.DrAbdiImageFit {
    object-fit: contain;
}*/

.imagefill {
    object-fit: fill;
}

.imagecontain {
    object-fit: contain !important;
}

.imagecover {
    object-fit: cover;
}

.imagescale-down {
    object-fit: scale-down;
}

.imagenone {
    object-fit: none;
}

.width50 {
    width: 50px !important;
}

.width80 {
    width: 80px !important;
}

.width300 {
    width: 300px !important;
}

.fontsize2p4vb {
    font-size: 2.4vb;
}

.fontsize2vb {
    font-size: 1rem;
}

.fontsize8 {
    font-size: 8pt !important;
}

.fontsize2rem {
    font-size: 2rem !important;
}

.height100Percent {
    height: 100% !important;
}

.height500 {
    height: 500px !important;
}

.minheight400 {
    min-height: 400px;
}

.setItemsCenter {
    align-items: center !important;
    justify-content: center !important;
    display: flex !important;
}

.text-justify {
    text-align: justify !important;
}

/*.box {
    --size: 150px;
    --R: calc(var(--size)*1.28);
    -webkit-mask: radial-gradient(var(--R) at 50% calc(1.8*var(--size)),#000 99%,#0000 101%) calc(50% - 2*var(--size)) 0/calc(4*var(--size)) 50%, radial-gradient(var(--R) at 50% calc(-.8*var(--size)),#0000 99%,#000 101%) 50% var(--size)/calc(4*var(--size)) 50% repeat-x;
    background: linear-gradient(90deg,red,blue);
    maring: 15px;
}*/
